Subject: bug#1448: 23.0.60; update to cvs emacs crash report

From: Stefan Monnier <[email-masked]>
Date: Thu, 04 Dec 2008 08:31:24 -0500

>> I can confirm this bug happens for msvc2003 builds too.
> That's good news, of a sort. We can discard the GCC bug hypothesis.
> Now, it would be great to know why does it happen only on Windows.

The description of the bug makes me think it may have to do with the
font code.  E.g. when you scroll C-h b you may end up displaying
something like the character #x3fff7f.

        Stefan